Devuan bug report logs - #196
remmina software is not

Package: remmina; Maintainer for remmina is (unknown);

Reported by: Agustin Molina Toledo <agustin@juantoledo.es>

Date: Tue, 27 Mar 2018 10:33:01 UTC

Severity: normal

Tags: ascii, moreinfo

Done: KatolaZ <katolaz@freaknet.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#196; Package remmina. (full text, mbox, link).


Acknowledgement sent to Agustin Molina Toledo <agustin@juantoledo.es>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: Agustin Molina Toledo <agustin@juantoledo.es>
To: submit@bugs.devuan.org
Subject: remmina software is not
Date: Tue, 27 Mar 2018 11:17:04 +0100
[Message part 1 (text/plain, inline)]
Package: remmina

Version: 1.2.0-rcgit.27+dfsg-3~bpo9+1


When I try to install remmina:

apt install remmina (from ascii/backports)

I get this error:

 remmina : Depends: remmina-common (= 1.2.0-rcgit.27+dfsg-3~bpo9+1) but 
1.1.1-2 is going to be installed

I've downloaded remmina-common_1.2.0-rcgit.27+dfsg-3~bpo9+1_all.deb from 
debian stretch/backports.
I did:
apt install libayatana-indicator3-7 libdbusmenu-gtk3-4 libdbusmenu-gtk3-4
apt-get download remmina
dpkg -i remmina_1.2.0-rcgit.27+dfsg-3~bpo9+1_amd64.deb 
remmina-common_1.2.0-rcgit.27+dfsg-3~bpo9+1_all.deb
apt install  remmina-plugin-rdp remmina-plugin-vnc remmina-plugin-nx 
remmina-plugin-secret  remmina-plugin-spice remmina-plugin-xdmcp

And I have remmina installed and working perfectly.




-- 
_*Agustín Molina Toledo*__**_
*Juan Toledo, SL*
Ctra. San Bartolomé, km 2 - Arrecife - Lanzarote
[Message part 2 (text/html, inline)]

Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#196; Package remmina. (full text, mbox, link).


Acknowledgement sent to KatolaZ <katolaz@freaknet.org>:
Extra info received and forwarded to list. Copy sent to owner@bugs.devuan.org. (full text, mbox, link).


Message #10 received at 196@bugs.devuan.org (full text, mbox, reply):

From: KatolaZ <katolaz@freaknet.org>
To: 196@bugs.devuan.org
Subject: unreproducible
Date: Sat, 7 Apr 2018 19:57:26 +0100
[Message part 1 (text/plain, inline)]
Hi,

canot reproduce this bug. Please provide more information.  I get the
following:

apt-cache policy remmina
remmina:
  Installed: 1.2.0-rcgit.27+dfsg-3~bpo9+1
  Candidate: 1.2.0-rcgit.27+dfsg-3~bpo9+1
    Version table:
    *** 1.2.0-rcgit.27+dfsg-3~bpo9+1 100
           100 http://pkgmaster.devuan.org/merged ascii-backports/main amd64 Packages
           100 /var/lib/dpkg/status


apt-cache policy remmina-common
remmina-common:
  Installed: 1.2.0-rcgit.27+dfsg-3~bpo9+1
  Candidate: 1.2.0-rcgit.27+dfsg-3~bpo9+1
    Version table:
    *** 1.2.0-rcgit.27+dfsg-3~bpo9+1 100
           100 http://pkgmaster.devuan.org/merged ascii-backports/main amd64 Packages
           100 http://pkgmaster.devuan.org/merged ascii-backports/main i386 Packages
           100 /var/lib/dpkg/status


So remmina can be actually installed. I obtain similar results using
the deb.devuan.org RR. 
[signature.asc (application/pgp-signature, inline)]

Tags added: moreinfo Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. (full text, mbox, link).


Tags added: ascii Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. (full text, mbox, link).


Reply sent to KatolaZ <katolaz@freaknet.org>:
You have taken responsibility. (full text, mbox, link).


Notification sent to Agustin Molina Toledo <agustin@juantoledo.es>:
bug acknowledged by developer. (full text, mbox, link).


Message #19 received at 196-done@bugs.devuan.org (full text, mbox, reply):

From: KatolaZ <katolaz@freaknet.org>
To: 196-done@bugs.devuan.org
Subject: unreproducible
Date: Tue, 8 May 2018 14:23:41 +0100
[Message part 1 (text/plain, inline)]
The bug is not reproducible under ascii. Closing
[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sat Sep 26 05:12:41 2020;